<!DOCTYPE html>
<html>
<head>
	<title>Desain Web - M. Farhan</title>
	<link rel="stylesheet" type="text/css" href="style7.css">
</head>
<body>
  <div id="layout">
  	<div id="header">
  		<img src="header.jpg" class="header">
  	</div>
  </div>
  <div id="menu">
     <ul>
     	<li><a href="index7.html">Beranda</a></li>
     	<li><a href="biodata.html">Tentang Saya</a></li>
     	<li><a href="https://www.instagram.com/m.farhann/">Kontak Saya</a></li>
     </ul>
   </div>
   <div id="runningtext">
		<marquee behavior="scroll" scrollamount="3" onmouseover="this.stop();" onmouseout="this.start();" direction="left">
			Selamat Datang di Website Saya
		</marquee>
		</div>
		<div id="sidebar">
		<div class="widged">
		<img src="iklan.gif" class="gambariklan">
		</div>
		<div class="widged">
		<h1 class="judulwidged">Posting Teratas</h1>
		<ul>
			<li> <a href="posting1.html">FAKTA-FAKTA IBNU SINA</a> </li>
			<li> <a href="posting2.html">AL-KHAWARIZMI</a> </li>
			<li> <a href="https://islamislogic.wordpress.com/kumpulan-hadits-shahih/40-hadits-tentang-pemimpin-dan-penjelasanya/" target="blank">40 Hadits Tentang Pemimpin</a> </li>
		</ul>
		</div>
		</div>
		<div id="isi">
			<div class="isiposting">
				<!--menampilkan gambar-->
				<img src="posting1.jpg" class="gambardepan">
				<h2>FAKTA-FAKTA IBNU SINA</h2>
				<h3> Profile Singkat Ibnu Sina</h3>
				Ibnu Sina, memiliki nama panjang Abu Ali Husain ibn Abdullah ibn Sina (sering dilatinkan jadi Avicenna di Barat).
				Karena besarnya kontribusinya terhadap dunia kedokteran lewat masterpiece-nya, Canon of Medicine, ia dijuluki “Bapak Kedokteran”. 
				Bahkan kalau Anda membaca sendiri Canon of Medicine...<br>
				<a href="posting1.html">
				Baca selengkapnya >>>>>
				</a>
			</div>
			<div class="isiposting">
				<!--menampilkan gambar-->
				<img src="posting2.jpg" class="gambardepan">
				<h2>AL-KHAWARIZMI</h2>
				<h3>Ilmuwan Islam Penemu Angka Nol dan Algoritma</h3>
				Al-Khawarizmi diperkirakan hidup di pingigiran Bagdad pada masa khalifah Al-Ma’mun (813-833M) dari dinasti Abbasiya. 
				Khalifah Al-Ma’mun menjadi sahabat karibnya yang menjadikan Al-Khawarizmi sebagai anggota Baitul Hikmah di Bagdad, yakni sebuah
				lembaga penelitian ilmu pengetahuan yang didirikan oleh Khalifah Harun ar-Rasyid...<br>
				<a href="posting2.html">
				Baca selengkapnya >>>>>
				</a>
			</div>
			<div class="isiposting">
				<!--menampilkan gambar-->
				<img src="posting3.jpg" class="gambardepan">
				<h2>40 Hadits Tentang Pemimpin</h2>
				<br>
				Dalil boleh membatalkan sumpah jabatan, untuk mengerjakan sesuatu yang lebih bermanfaat bagi umat:<br>
				Diriwayatkan oleh Muslim, 1650, dari Abu Hurairah radhiallahu’anhu berkata, Rasulullah sallallahu’alaihi wa sallam bersabda:...<br><br>
				<a href="https://islamislogic.wordpress.com/kumpulan-hadits-shahih/40-hadits-tentang-pemimpin-dan-penjelasanya/" target="_blank">
				Baca selengkapnya di Islam is Logic >>>>>
				</a>
			</div>
		</div>
		<div id="footer"> M. Farhan - 1900018403 </div>
	</div>
</body>
</html>
</body>
</html>